1. Avant de poster un sujet, vérifiez que vous êtes dans la bonne section ! Est-ce que le jeu se lance ? Est-ce qu'il crashe ? Est-ce que le launcher fonctionne comme attendu ? Ou est-ce un problème avec le site ? Ou avec Minecraft en général ? Toutes ces questions vous permettront de trouver la bonne catégorie ;)

Possibilité d'avoir winrar avec forge en version 10.13.4.1566 ?

Discussion dans 'Sujets résolus' démarrée par vinc134790, 12 Octobre 2016.

Statut:
Fermé aux futures réponses.
  1. vinc134790

    vinc134790 Membre

    Inscrit depuis le :
    12 Octobre 2016
    Messages :
    2
    "J'aime" reçus :
    0
    Bien le bonjour
    voila j’ai crée il y a quelque jour un luncher en 1.7.10 avec forge et plusieurs mod
    mais voici que quand je lance le jeux il me demande de prendre une version plus récente de forge qui est la 10.13.4.1566
    mais le soucis c'est que sur la page du tuto sur comment installer forge sur son luncher la dernière version qui est disponible est la 10.13.4.1558 j'ai regarder de mon coté mais le soucis c'est que je ne sais absolument pas comment faire pour mettre a jour
    il y aurais moyen d'avoir une explication ou même un zip directement fais (je suis preneur ^^) ??

    merci de vos réponses
     
  2. Apokalysme

    Apokalysme Modérateur et conseiller Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    1,488
    "J'aime" reçus :
    77
    Bonjour vinc134790,
    Si tu veux toi-même créer ton ZIP Forge, je te recommande de suivre le Tutoriel : Utiliser le générateur d'archives pour Forge

    Si la version 10.13.4.1566 n'est pas sur le Tutoriel, c'est parce qu'elle n'est pas marquée comme "Recommanded" sur le site de Forge, et donc, potentiellement instable.
    Je la mettrais peut-être à un moment, mais je préfère être prudent et tester cette version avec du lourd pour ne pas publier de ZIP foireux.

    Ah, et puis, si tu modifies ton ZIP, n'utilise pas WinRaR. Je te suggère de lire le Topic des Problèmes courant résolus pour voir quels moyens sont compatibles.
     
  3. vinc134790

    vinc134790 Membre

    Inscrit depuis le :
    12 Octobre 2016
    Messages :
    2
    "J'aime" reçus :
    0
    Merci
    Je viens de tester et c'est nikel j'ai tj pas de bug pour l'instant et comme tu veux test avant de post je suis sur du 200 mods et sa tiens
     
  4. Apokalysme

    Apokalysme Modérateur et conseiller Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    1,488
    "J'aime" reçus :
    77
    Merci pour ton retour.
    Je note que cela tiens bien avec un pack à 200 mods (j'atteins les 120-130 mods sans problème de mon côté, donc c'est rassurant).

    Content en tout cas que cela fonctionne chez toi.
    Bon jeu :)

    Je lock.
     
Statut:
Fermé aux futures réponses.

Partager cette page